<?php
	include_once('../config.php');   
       
        $stmt=$conn->prepare("select  * from test  ");  
        //$stmt->bindValue(':custId', $_SESSION['custId'] , PDO::PARAM_STR);
        $stmt->execute(); 
        $UploadPicsResult = $stmt->fetchAll(PDO::FETCH_OBJ);   
		
include_once("../view/default.php");
?>
